Skip to content

DiscardDraft

DELETE
/api/v1/t/{tenant}/workflows/definitions/{definitionId}/draft
curl --request DELETE \
--url 'https://example.com/api/v1/t/example/workflows/definitions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/draft?version=1'
tenant
required
string

Tenant slug

definitionId
required
string format: uuid
version
required
integer format: uint32

No Content

Forbidden

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Not Found

Conflict

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}